.thumbnail{ 
    width:400px;
    display: inline-block;
    
  }
  
  .title{
    margin-top: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 12px;
  }
  
  
  .grid{
    display: grid;
    grid-template-columns: 50px 1fr;
  }
  
  
  .profile{
    width: 40px;
    border-radius: 50px;
  }
  
  
  .row{
    margin-bottom: 12px;
    position: relative;
  }
  
  
  .author , .stats{
    font-size: 12px;
    color: rgb(96, 96, 96);
  }
   
  .author{
      margin-bottom: 4px;
    }
   
  .video-grid{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 16px;
    row-gap: 40px;
    
  }
  
  @media(max-width: 750px) {
    .video-grid{
      grid-template-columns: 1fr 1fr;
    }
  }
  
  @media(min-width: 751px) and (max-width: 999px)  {
    .video-grid{
      grid-template-columns: 1fr 1fr 1fr ;
    }
  }
  
  
  @media(min-width: 1000px)  {
    .video-grid{
      grid-template-columns: 1fr 1fr 1fr;
    }
   }
  
  
  
  .time{
    font-family: Roboto,Arial;
    font-size: 12px;
    font-weight: 500;
    padding: 4px 4px 4px 4px;
    border-radius: 2px;
    background-color: black;
    color: white;
    position: absolute;
    bottom: 8px;
    right: 5px;
  }
    
  
  
  